Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 708176 - app-portage/etc-proposals depends on dev-python/pygtk
Summary: app-portage/etc-proposals depends on dev-python/pygtk
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2020-09-21
Assignee: Portage Tools Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: py3-tracker, python-3-incompatible pygtk-removal
  Show dependency tree
 
Reported: 2020-02-04 00:05 UTC by Andreas Sturmlechner
Modified: 2020-09-21 06:15 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-02-04 00:05:33 UTC
Is there any development on this package?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-05-17 09:49:19 UTC
ping
Comment 2 Brian Dolbec gentoo-dev 2020-05-17 15:20:52 UTC
I can try porting this one after gpytage.
Comment 3 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-16 10:42:06 UTC
ping.
Comment 4 Larry the Git Cow gentoo-dev 2020-09-21 06:15:19 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6610558bee4f59ab9fb4c83964bb26c8a9e9aca7

commit 6610558bee4f59ab9fb4c83964bb26c8a9e9aca7
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-21 06:14:45 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-21 06:15:15 +0000

    app-portage/etc-proposals: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/708176
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 app-portage/etc-proposals/Manifest                 |  1 -
 .../etc-proposals/etc-proposals-1.4.3-r3.ebuild    | 40 ----------------------
 app-portage/etc-proposals/metadata.xml             | 11 ------
 profiles/package.mask                              |  1 -
 4 files changed, 53 deletions(-)